original_pdb 6ofv_fixed.pdb
group_name 6OFV
cut_off 2.5
ion_ids 5436 5437 5438
ion_mol2files MG.mol2
naa_mol2files POP.mol2 WAT.mol2
frcmod_files POP.frcmod
large_opt 1
gaff 1
force_field ff14SB
water_model TIP3P
software_version g09
